program blktool;

uses
  Forms,
  blkedit in 'BLKEDIT.PAS' {Form1},
  blkpick in 'BLKPICK.PAS' {Form2},
  blkdet in 'blkdet.pas' {Form3},
  about in 'about.pas' {Form4},
  lunardll in 'lunardll.pas';

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TForm2, Form2);
  Application.CreateForm(TForm1, Form1);
  Application.CreateForm(TForm3, Form3);
  Application.CreateForm(TForm4, Form4);
  Application.Run;
end.
